RubyGems Navigation menu

xplenty-kensa 1.4.7

Kensa is a command-line tool to help add-on providers integrating their services with Xplenty. It manages manifest files, and provides a TDD-like approach for programmers to test and develop their APIs.

Versions:

  1. 1.4.7 - August 22, 2013 (27 KB)
  2. 1.4.6 - August 22, 2013 (52.5 KB)
  3. 1.4.5 - August 21, 2013 (52.5 KB)
Show all versions (5 total)

Runtime Dependencies (4):

  • launchy >= 0.3.2
  • mechanize ~> 2.6.0
  • rest-client < 1.7.0, >= 1.4.0
  • term-ansicolor ~> 1.0
  • Development Dependencies (9):

    Owners:

    Authors:

    • Blake Mizerany, Pedro Belo, Adam Wiggins, Glenn Gillen, Chris Continanza, Matthew Conway, Moty Michaely

    SHA 256 checksum:

    b16cff1e94a61410842bfa702d30b49fa1cc031a7974e2d1c14dfdc3ec5c2108

    Total downloads 5,164

    For this version 2,300

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: